

/* Fonts Begin */ 

 @import url(https://fonts.googleapis.com/css?family=Open+Sans:300|Open+Sans:300italic|Open+Sans:normal|Open+Sans:italic|Open+Sans:600|Open+Sans:600italic|Open+Sans:700|Open+Sans:700italic|Open+Sans:800|Open+Sans:800italic|Source+Sans+Pro:200,200italic,300,300italic,regular,italic,600,600italic,700,700italic,900,900italic|Fira+Sans+Extra+Condensed:100|Fira+Sans+Extra+Condensed:100italic|Fira+Sans+Extra+Condensed:200|Fira+Sans+Extra+Condensed:200italic|Fira+Sans+Extra+Condensed:300|Fira+Sans+Extra+Condensed:300italic|Fira+Sans+Extra+Condensed:normal|Fira+Sans+Extra+Condensed:italic|Fira+Sans+Extra+Condensed:500|Fira+Sans+Extra+Condensed:500italic|Fira+Sans+Extra+Condensed:600|Fira+Sans+Extra+Condensed:600italic|Fira+Sans+Extra+Condensed:700|Fira+Sans+Extra+Condensed:700italic|Fira+Sans+Extra+Condensed:800|Fira+Sans+Extra+Condensed:800italic|Fira+Sans+Extra+Condensed:900|Fira+Sans+Extra+Condensed:900italic&display=swap);

@font-face {
  font-display: swap;
  font-family: 'LucidaSans';
  src: 
       url('2126/LucidaSans-Italic.woff2?t=1484865639') format('woff2'),
       url('2126/LucidaSans-Italic.woff?t=1484865638') format('woff')
       ;
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-display: swap;
  font-family: 'LucidaSans';
  src: 
       url('2127/LucidaSans.woff2?t=1484865645') format('woff2'),
       url('2127/LucidaSans.woff?t=1484865644') format('woff')
       ;
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'LucidaSans';
  src: 
       url('2128/LucidaSans-Demi.woff2?t=1484865651') format('woff2'),
       url('2128/LucidaSans-Demi.woff?t=1484865650') format('woff')
       ;
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'LucidaSans';
  src: 
       url('2129/LucidaSans-DemiItalic.woff2?t=1484865656') format('woff2'),
       url('2129/LucidaSans-DemiItalic.woff?t=1484865655') format('woff')
       ;
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-display: swap;
  font-family: 'LucidaSans';
  src: 
       url('2131/LucidaSans-Black.woff2?t=1485985099') format('woff2'),
       url('2131/LucidaSans-Black.woff?t=1485985099') format('woff')
       ;
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'Averta';
  src: 
       url('7955/Averta-Black.woff2?t=1599807801') format('woff2'),
       url('7955/Averta-Black.woff?t=1599807797') format('woff')
       ;
  font-weight: 900;
  font-style: normal;
}


/* Fonts Einde */ 

